
@font-face {
    font-family: 'oregular';
    src: url('../webfonts/optiaries-webfont.eot');
    src: url('../webfonts/optiaries-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/optiaries-webfont.woff2') format('woff2'),
         url('../webfonts/optiaries-webfont.woff') format('woff'),
         url('../webfonts/optiaries-webfont.ttf') format('truetype'),
         url('../webfonts/optiaries-webfont.svg#oregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sommetserifheavy';
    src: url('../webfonts/sommet_serif_heavy-webfont.eot');
    src: url('../webfonts/sommet_serif_heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/sommet_serif_heavy-webfont.woff2') format('woff2'),
         url('../webfonts/sommet_serif_heavy-webfont.woff') format('woff'),
         url('../webfonts/sommet_serif_heavy-webfont.ttf') format('truetype'),
         url('../webfonts/sommet_serif_heavy-webfont.svg#sommetserifheavyuploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sommetserifblack';
    src: url('../webfonts/sommet_serif_black-webfont.eot');
    src: url('../webfonts/sommet_serif_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/sommet_serif_black-webfont.woff2') format('woff2'),
         url('../webfonts/sommet_serif_black-webfont.woff') format('woff'),
         url('../webfonts/sommet_serif_black-webfont.ttf') format('truetype'),
         url('../webfonts/sommet_serif_black-webfont.svg#sommetserifblackuploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sommetserifbold';
    src: url('../webfonts/sommet_serif_bold-webfont.eot');
    src: url('../webfonts/sommet_serif_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/sommet_serif_bold-webfont.woff2') format('woff2'),
         url('../webfonts/sommet_serif_bold-webfont.woff') format('woff'),
         url('../webfonts/sommet_serif_bold-webfont.ttf') format('truetype'),
         url('../webfonts/sommet_serif_bold-webfont.svg#sommetserifbolduploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sommetserifregular';
    src: url('../webfonts/sommet_serif-webfont.eot');
    src: url('../webfonts/sommet_serif-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/sommet_serif-webfont.woff2') format('woff2'),
         url('../webfonts/sommet_serif-webfont.woff') format('woff'),
         url('../webfonts/sommet_serif-webfont.ttf') format('truetype'),
         url('../webfonts/sommet_serif-webfont.svg#sommetserifregulauploadedfile') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sommetserifthin';
    src: url('../webfonts/sommet_serif_thin-webfont.eot');
    src: url('../webfonts/sommet_serif_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/sommet_serif_thin-webfont.woff2') format('woff2'),
         url('../webfonts/sommet_serif_thin-webfont.woff') format('woff'),
         url('../webfonts/sommet_serif_thin-webfont.ttf') format('truetype'),
         url('../webfonts/sommet_serif_thin-webfont.svg#sommetserifthinuploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sommetserifbolditalic';
    src: url('../webfonts/sommet_serif_bold_italic-webfont.eot');
    src: url('../webfonts/sommet_serif_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/sommet_serif_bold_italic-webfont.woff2') format('woff2'),
         url('../webfonts/sommet_serif_bold_italic-webfont.woff') format('woff'),
         url('../webfonts/sommet_serif_bold_italic-webfont.ttf') format('truetype'),
         url('../webfonts/sommet_serif_bold_italic-webfont.svg#sommetserifboldituploadedfile') format('svg');
    font-weight: normal;
    font-style: normal;

}